{
	"placement": {
		"salt": 732581671,
		"separation": 23,
		"spacing": 46,
		"type": "minecraft:random_spread"
	},
	"structures": [
		{
			"structure": "betterdungeons:skeleton_dungeon",
			"weight": 1
		}
	]
}